### Method

# Gtk ColumnViewRowset_focusable

since: 4.12

#### Declaration [src]

    void
    gtk_column_view_row_set_focusable (
      GtkColumnViewRow* self,
      gboolean focusable
    )

#### Description [src]

Sets `self` to be focusable.

If a row is focusable, it can be focused using the keyboard. This works similar to `gtk_widget_set_focusable()`.

Note that if row are not focusable, the contents of cells can still be focused if they are focusable.

By default, rows are focusable.

Available since: 4.12

Sets property | `Gtk.ColumnViewRow:focusable`

#### Parameters

`focusable`

  Type: `gboolean`

  If the row should be focusable.